Subject: RE: 3588449 - Tirzah (16+ Event) - 18/07/2019 20:00 - Elsewhere, Brooklyn, US
From: Sho Miyazaki <[email-masked]>
To: Sarah Belleini <[email-masked]>, Shanice McNally <[email-masked]>, Nikolas Su <[email-masked]>, Maria Alemany <[email-masked]>
Cc: Valentina Bonente <[email-masked]>, India Inbox <[email-masked]>, Rosette Modiri <[email-masked]>, On-call Data Management <[email-masked]>
Date: Tue, 6 Aug 2019 21:09:02 +0000

Dear Sarah,

Evet cancelled.

Thank you,
Sho Miyazaki

From: Sarah Belleini <[email-masked]>
Sent: Tuesday, August 6, 2019 6:43 AM
To: Shanice McNally <[email-masked]>; Nikolas Su <[email-masked]>; Maria Alemany <[email-masked]>
Cc: Valentina Bonente <[email-masked]>; India Inbox <[email-masked]>; Rosette Modiri <[email-masked]>; On-call Data Management <[email-masked]>
Subject: Re: 3588449 - Tirzah (16+ Event) - 18/07/2019 20:00 - Elsewhere, Brooklyn, US

Hi,

Please see the below response from the sellers in regards to the cancelled event.

http://www.brooklynvegan.com/tirzah-cancels-first-us-shows-nyc-pitchfork-fest-included/

Thanks,

Sarah

________________________________
From: Sarah Belleini <[email-masked]<mailto:[email-masked]>>
Sent: 05 August 2019 11:05:59
To: Shanice McNally <[email-masked]<mailto:[email-masked]>>; Nikolas Su <[email-masked]<mailto:[email-masked]>>; Maria Alemany <[email-masked]<mailto:[email-masked]>>
Cc: Valentina Bonente <[email-masked]<mailto:[email-masked]>>; India Inbox <[email-masked]<mailto:[email-masked]>>; Rosette Modiri <[email-masked]<mailto:[email-masked]>>; On-call Data Management <[email-masked]<mailto:[email-masked]>>
Subject: Re: 3588449 - Tirzah (16+ Event) - 18/07/2019 20:00 - Elsewhere, Brooklyn, US

Hi,

I have sent an email to the sellers in all 3 TIDs asking them if they have received any communication in regards to the event having been canceled. Will follow up for response tomorrow and update the thread.

Thanks,

Sarah

________________________________
From: Shanice McNally <[email-masked]<mailto:[email-masked]>>
Sent: 04 August 2019 14:39:27
To: Nikolas Su <[email-masked]<mailto:[email-masked]>>; Maria Alemany <[email-masked]<mailto:[email-masked]>>; Sarah Belleini <[email-masked]<mailto:[email-masked]>>
Cc: Valentina Bonente <[email-masked]<mailto:[email-masked]>>; India Inbox <[email-masked]<mailto:[email-masked]>>; Rosette Modiri <[email-masked]<mailto:[email-masked]>>; On-call Data Management <[email-masked]<mailto:[email-masked]>>
Subject: RE: 3588449 - Tirzah (16+ Event) - 18/07/2019 20:00 - Elsewhere, Brooklyn, US

@Sarah<mailto:[email-masked]> can you help here please.

From: Nikolas Su
Sent: Sunday 4 August 2019 03:23
To: Shanice McNally <[email-masked]<mailto:[email-masked]>>; Maria Alemany <[email-masked]<mailto:[email-masked]>>
Cc: Valentina Bonente <[email-masked]<mailto:[email-masked]>>; India Inbox <[email-masked]<mailto:[email-masked]>>; Rosette Modiri <[email-masked]<mailto:[email-masked]>>; On-call Data Management <[email-masked]<mailto:[email-masked]>>
Subject: RE: 3588449 - Tirzah (16+ Event) - 18/07/2019 20:00 - Elsewhere, Brooklyn, US

Hi Shanice/Maria,

Could sellers of E-3588449 be reached out and asked if they receive any official cancellation?

Cheers,

Nikolas Su

EDM APAC Teamlead

Manager: Felix Descamps

Skype: [email-masked]<mailto:[email-masked]>

From: India Inbox
Sent: 03 August 2019 18:35
To: Rosette Modiri <[email-masked]<mailto:[email-masked]>>; On-call Data Management <[email-masked]<mailto:[email-masked]>>
Cc: Valentina Bonente <[email-masked]<mailto:[email-masked]>>
Subject: Re: 3588449 - Tirzah (16+ Event) - 18/07/2019 20:00 - Elsewhere, Brooklyn, US

Hi @On-call Data Management<mailto:[email-masked]>

We have been advised that this event has been cancelled

Kind regards,

Sinqobile

________________________________

From: Rosette Modiri <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, August 3, 2019 5:07 PM
To: India Inbox <[email-masked]<mailto:[email-masked]>>
Cc: Valentina Bonente <[email-masked]<mailto:[email-masked]>>
Subject: Re: 3588449 - Tirzah (16+ Event) - 18/07/2019 20:00 - Elsewhere, Brooklyn, US

Hi There,

With reference to the above EID, the buyer reported that the event has been cancelled and the agent checked on the official website online and confirmed the same information.

Could you please contact EDM to investigate on this information and to mark the event as cancelled on our website.

Link to the event website: No link available.

Link to a website confirming the cancellation / postponement  / venue changes: https://www.ohmyrockness.com/shows/344781-tirzah-grace-ives-elsewhere<https://protect-eu.mimecast.com/s/LrqfCMwmkF54lgycwx8PX?domain=ohmyrockness.com>

Kind Regards,

Rosette

________________________________

From: "Valentina Bonente" <[email-masked]<mailto:[email-masked]>>
To: "Rosette Modiri" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, 2 August, 2019 21:52:02
Subject: 3588449 - Tirzah (16+ Event) - 18/07/2019 20:00 - Elsewhere, Brooklyn, US

Hi Rose,

I am flagging this case as an agent got this case in which buyer informed evetn was cancelled. Agent didn not flag to EDM.

I am sending you the website this agent found. I checked other websites but I could not find other information about this cancellation.

Link to the event website: No link available.

Link to a website confirming the cancellation / postponement  / venue changes: https://www.ohmyrockness.com/shows/344781-tirzah-grace-ives-elsewhere<https://protect-eu.mimecast.com/s/LrqfCMwmkF54lgycwx8PX?domain=ohmyrockness.com>

Can you please flag it to the relevant department in order to look into this.

Thanks

Valentina